Subject: Re: [PATCH v6] unpack-trees: suggesting 'git checkout -m' with its repercussions

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Mar 2026 12:07:18 -0700

Arsh Srivastava <[email-masked]> writes:

> Junio C Hamano <[email-masked]> write:
>> I wonder where this came from, as it is quite unusual to have a rephrased summary of what you respond to.
>> Is this LLM-generated summary that was copied-and-pasted without much human brain effort?
>> What is more usual is to quote the message you are responding to.
>
> Actually as suspicious as it looks the mail was written by me only and
> I thought that each line was as important as other and
> I wanted to reply to each point you mentioned
> Sorry for shortening your response
> next time I will make sure that I will make quotations direct.

That wasn't what I meant, and you are still top-posting X-<.